/* Last Updated: 4/15/2026 */

body {
    background-color: #CCCCCC;
    background-image: url("logo.png");
    background-repeat: repeat-x;
    background-position: top left;
    
    font-family: "Helvetica", sans-serif;
    line-height: 24px;
}

#wrapper {
    background-color: #B200FF;
    border: 2px solid #FFFFFF;
    margin: auto;
    overflow: auto;
    width: 1000px;
	text-align: left;
}

header {
    background-color: #B200FF;
    border-bottom: 2px solid #FFFFFF;
    overflow: auto;
}

header h1 {
    font-size: 60px;
    text-align: center;
}


nav {
    background-color: #00CCFF;
    font-size: 14px;
    padding: 5px;
    text-align: center;
}


nav a {
	text-decoration: none;
}
aside {
    float: right;
    font-size: 14px;
    padding: 20px;
    text-align: center;
    width: 200px;
}

article {
    background-color: #ffffff;
    float: left;
    overflow: auto;
    padding: 20px;
    text-align: justify;
    width: 720px;
}

footer {
    background-color: #00CCFF;
    border-top: 2px solid #FFFFFF;
    clear: both;
    font-size: 14px;
    text-align: center;
}

footer a {
    color: #000000;
    text-decoration: none;
}

footer h6 {
    margin: 0;
}
